Subject: Re: t-shirts.

From: "A.W.T." <[email-masked]>
Date: Wed, 27 Jun 2001 18:37:38 -0000

--- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> I think lojban t-shirts would be wicked-cool, and increase knowledge of
> lojban. There are a number of sites right now that will print small-run
> Ts for specialized sites (although I don't seem to be able to find one
> right now. 8P I'm sure one of you knows one).

Not bad an idea (I'm producing t-shirts every now and then already since about 10 years for myself and a couple of friends - with a 
Chinese poem written in my own "famous" brush ;)
I also thought of that - and Tengwar would be nice too. 

> My first suggestion:
> 
> Front:
> 
> xu do cusku bau la lojban

zo'o stidi mu'a lu ta'i ma zoi gy already gy cu se cusku bau la lojban. 

.aulun.